<h1>Hello World!!!</h1>
<div *ngFor="let person of data | keyvalue" >{{person | json }}</div>
<h1>Angular 6 Forms Example</h1>
<form [formGroup]="exampleForm" (ngSubmit)="onSubmit()">
  <div class="form-group">
    <label>First Name:</label>
      <input class="form-control" formControlName="firstName">
    <label>Last Name:</label>
      <input class="form-control" formControlName="lastName">
  </div>
  <div class="form-group">
    <button [disabled]="loading" class="btn btn-primary">Register</button> 
  </div>
</form>